Steps to run environment:
**************************

1) Run "composer install"
2) Run "php artisan migrate"
3) Run "php artisan passport:install"   -- Will generage client_id and secret
                                            for API communication
   
